How to install pgmodeler-dbg on Debian Unstable (Sid)